# Uses of Class
org.jmol.script.ScriptParallelProcessor

Packages that use ScriptParallelProcessor
Package
Description
org.jmol.script

## Uses of ScriptParallelProcessor in org.jmol.script

Constructors in org.jmol.script with parameters of type ScriptParallelProcessor
Modifier
Constructor
Description
``
`ScriptProcessRunnable(ScriptParallelProcessor parallelProcessor, org.jmol.script.ScriptProcess process, Object lock, ShapeManager shapeManager)`